#iam, #iwant{
    border-radius: 40px;
    border: 1px solid #ff6601;
    padding: 10px 12px;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #ff6601;
}
.col-form-label{
    color: #ff6601;
    font-size: 18px;
    font-weight:600;
}
.btn.btn-default{
    background-color: #ff6601;
    color:white;
}
.doctors-area span, .appointment-item span, .newsletter-item span{
    color: #ff6601;
    margin-top: 0;
    margin-bottom: 0.5rem;
    line-height: 1.2;
    box-sizing: border-box;
    display: block;
    font-size: 1.5em;
    font-weight: bold;    
}
.counter-item h4{
    font-weight:700;
    font-size:48px;
    color:#0046c0;
    margin-bottom:8px;
}
.review-details h4{
    font-size:24px;
    font-weight:600;
    margin-bottom:12px;
    color: #0046c0;
}
.footer-contact h4, .footer-quick h4, .footer-feedback h4{
    color:#ff6601;
    font-weight:600;
    font-size:22px;
    margin-bottom:30px;
}